<?php
$z[0]=Array("field","爱思儿童乐园,爱思儿童乐园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","爱思儿童公园原名海伦儿童公园,于1955年六一国际儿童节正式对外开放,为当时上海最大的儿童公园. 爱思儿童公园提供儿童活动场所，公园设施，绿地维护和管理，公园游览与娱乐项目的组织管理。曾经的爱思儿童公园，承载着几代人的童年记忆，曾经绿色成荫，是孩子",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","爱思儿童乐园_虹口区爱思儿童乐园旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　爱思儿童公园原名海伦儿童公园,于1955年六一国际儿童节正式对外开放,为当时上海最大的儿童公园. 爱思儿童公园提供儿童活动场所，公园设施，绿地维护和管理，公园游览与娱乐项目的组织管理。曾经的爱思儿童公园，承载着几代人的童年记忆，曾经绿色成荫，是孩子们戏耍玩闹的天堂。由于区域规划格局调整，爱思儿童公园改建为综合公园。 \n</p><p>　　<br clear=all>",558,932);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5RJ553B0-31X5.gif",934,1017);
$z[7][4]['name']="litpic";

?>